#pe_pricing >* {
  overflow-x: unset;
}
.features_header.is_pinned {
  top: 0;
}
.plan_table .plan_cat_wrap > div:not(:first-child) .col:not(:first-child) {
  padding: 5px;
}
.features_header .row > div {
  padding: 0 5px;
}
.features_header.is_pinned .row > div:nth-child(3) {
  border-right: 1px solid var(--pe_border);
}
.plan_table .plan_cat_wrap > div:not(:first-child) .col.professional {
    border-left: 0;
}
.plan_table .plan_label {
  cursor: default;
}
#pe_pricing >*:not(.plan_wrap) {
  overflow-x: unset;
}
.addon_tooltip {
    height: 14px;
    width: 14px;
    border: 1px solid var(--pe_blue);
    border-radius: 50%;
    position: relative;
    display: inline-block;
    text-align: center;
    top: 1px;
}
.addon_tooltip:before {
    content: 'i';
    font-family: 'montserrat';
    font-style: normal;
    color: var(--pe_blue);
    font-weight: 700;
    font-size: 10px;
    position: absolute;
    top: 6.5px;
    left: 4.5px;
    line-height:0;
    text-align: center;
    display: inline-block;
}

.plan_label p span:first-of-type {
  width: fit-content;
  display: contents;
}
.fade {
  transition-duration: 0s;
  transition-delay: 0s;
}
@media (max-width:992px) {
  .custom_tooltip.tooltip.show {
    display: block !important;
  }
}
@media (max-width:480px) {
  .features_header .row > div p {
    font-size: 16px !important;
  }
}
@media (max-width:400px) {
  .features_header .row > div p {
    font-size: 12px !important;
  }
}
@media (max-width:340px) {
  .plan_table .plan_cat_wrap > div:not(:first-child) .col:first-child, .plan_table .position-sticky > div:first-child, .features_header .container .row > div:first-child {
      width: 100%;
  }
  .plan_table .plan_cat_wrap > div:not(:first-child) .col:not(:first-child), .plan_table .position-sticky > div:not(:first-child), .features_header .container .row > div:not(:first-child) {
      width: 33%;
  }
}